<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>툴바 사용자화…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>찾기</string>
	<key>1eP-L8-P4U.title</key>
	<string>모두 선택</string>
	<key>1tx-W0-xDw.title</key>
	<string>내리기</string>
	<key>1zT-2j-hQY.title</key>
	<string>원격 로그인을 사용하세요 (SSH 터널링). 더 안전하지만 느립니다.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens 계정</string>
	<key>2h7-ER-AoG.title</key>
	<string>올리기</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>변환</string>
	<key>3IN-sU-3Bg.title</key>
	<string>철자 검사</string>
	<key>3Jf-1y-VIh.title</key>
	<string>업데이트 확인…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>기본값 사용</string>
	<key>3UD-0P-yqz.title</key>
	<string>말하기 중지</string>
	<key>3rS-ZA-NoH.title</key>
	<string>음성</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>비밀번호</string>
	<key>46P-cB-AYj.title</key>
	<string>조이기</string>
	<key>4EN-yA-p0u.title</key>
	<string>찾기</string>
	<key>4fd-0c-IVp.title</key>
	<string>사용자 지정 구성을 사용하는 방법을 배우려면 여기를 클릭하세요.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>편집</string>
	<key>5Vv-lz-BsD.title</key>
	<string>스타일 복사</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Screens Connect 정보</string>
	<key>6dh-zS-Vam.title</key>
	<string>다시 실행</string>
	<key>6pD-GO-18Q.title</key>
	<string>취소</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens 계정</string>
	<key>78Y-hA-62v.title</key>
	<string>맞춤법 자동 수정</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>계정 만들기</string>
	<key>7TY-s8-N1F.title</key>
	<string>Screens Connect 중지</string>
	<key>88y-gF-xbF.title</key>
	<string>Screens ID 관리 ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>쓰기 방향</string>
	<key>8sY-gi-6HI.title</key>
	<string>레이블</string>
	<key>9aC-pq-eyi.title</key>
	<string>대문자로 만들기</string>
	<key>9ic-FL-obx.title</key>
	<string>대체 사항</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>스마트 복사/붙여넣기</string>
	<key>AMY-4J-svV.title</key>
	<string>계정 만들기</string>
	<key>AYo-qd-75j.title</key>
	<string>고급</string>
	<key>AYu-sK-qS6.title</key>
	<string>메인 메뉴</string>
	<key>BOF-NM-1cW.title</key>
	<string>설정…</string>
	<key>BgM-ve-c93.title</key>
	<string>좌에서 우로</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>찾기…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>다른 이름으로 저장…</string>
	<key>CBU-9y-cAu.title</key>
	<string>2단계 인증(2FA) 사용.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>대체</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Screens Connect가 포트 매핑을 처리하도록 하세요(권장).</string>
	<key>DVo-aG-piG.title</key>
	<string>닫기</string>
	<key>Dv1-io-Yv7.title</key>
	<string>맞춤법 및 문법</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>비밀번호</string>
	<key>EII-1T-D79.title</key>
	<string>스마트 링크</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Screens Connect 중지</string>
	<key>F2S-fz-NVQ.title</key>
	<string>도움말</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect 도움말</string>
	<key>FOh-dj-YSZ.title</key>
	<string>선택 항목으로 이동</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>이메일@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>텍스트</string>
	<key>FeM-D8-WVr.title</key>
	<string>대체 텍스트</string>
	<key>GB9-OM-e27.title</key>
	<string>굵게</string>
	<key>GEO-Iw-cKr.title</key>
	<string>형식</string>
	<key>GSt-Mw-GdV.title</key>
	<string>계정 만들기</string>
	<key>GUa-eO-cwY.title</key>
	<string>기본값 사용</string>
	<key>Gi5-1S-RQB.title</key>
	<string>글꼴</string>
	<key>H1b-Si-o9J.title</key>
	<string>글쓰기 방향</string>
	<key>H8h-7b-M4v.title</key>
	<string>보기</string>
	<key>HFQ-gK-NFA.title</key>
	<string>텍스트 교체</string>
	<key>HFo-cy-zxI.title</key>
	<string>맞춤법 및 문법 보기</string>
	<key>HyV-fh-RgO.title</key>
	<string>보기</string>
	<key>I0S-gh-46l.title</key>
	<string>첨자</string>
	<key>I8G-Ak-m0D.title</key>
	<string>계정 만들기</string>
	<key>IAo-SY-fd9.title</key>
	<string>열기…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>로그아웃</string>
	<key>IQv-IB-iLA.title</key>
	<string>로그인</string>
	<key>IWP-jf-fT7.title</key>
	<string>사용</string>
	<key>Iet-BX-uCx.title</key>
	<string>변환</string>
	<key>IgY-CO-GJt.title</key>
	<string>소문자 변환</string>
	<key>J5U-5w-g23.title</key>
	<string>정렬</string>
	<key>J7y-lM-qPV.title</key>
	<string>없음 사용</string>
	<key>JLb-JY-mBc.title</key>
	<string>찾기</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>계정 관리 ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>컴퓨터가 잠들지 않도록 방지합니다.</string>
	<key>KaW-ft-85H.title</key>
	<string>저장된 상태로 복원</string>
	<key>Kd2-mp-pUS.title</key>
	<string>모두 보여주기</string>
	<key>Kmn-5F-sI5.title</key>
	<string>편집</string>
	<key>KpF-af-BVX.title</key>
	<string>다시 실행</string>
	<key>LE2-aR-0XJ.title</key>
	<string>모두 전면으로 가져오기</string>
	<key>LNh-vl-7By.title</key>
	<string>Screens Connect 종료</string>
	<key>LVM-kO-fVI.title</key>
	<string>자르기 자 취소하기</string>
	<key>Lbh-J2-qVU.title</key>
	<string>왼쪽에서 오른쪽으로</string>
	<key>MkV-Pr-PK5.title</key>
	<string>자르기 자 복사</string>
	<key>NE6-Ol-uQd.title</key>
	<string>스마트 따옴표</string>
	<key>NMo-om-nkz.title</key>
	<string>서비스</string>
	<key>Ncp-26-2Fb.title</key>
	<string>개인정보처리방침</string>
	<key>Nml-OL-VmN.title</key>
	<string>지우기</string>
	<key>Nop-cj-93Q.title</key>
	<string>기본값</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>삭제</string>
	<key>OJg-1O-jin.title</key>
	<string>이 포트는 5900번 포트로 전달되어야 합니다.</string>
	<key>OKC-qa-DQd.title</key>
	<string>초기 설정</string>
	<key>OTu-mk-5f9.title</key>
	<string>로그인 해주세요…</string>
	<key>OY7-WF-poV.title</key>
	<string>최소화</string>
	<key>OaQ-X3-Vso.title</key>
	<string>기준선</string>
	<key>Ocg-zS-qgq.title</key>
	<string>계정 만들기</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect 숨기기</string>
	<key>OwM-mh-QMV.title</key>
	<string>이전 찾기</string>
	<key>Oyz-dy-DGm.title</key>
	<string>말하기 중지</string>
	<key>PYH-31-h2k.title</key>
	<string>공식 주소:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>확대</string>
	<key>Q5e-8K-NDq.title</key>
	<string>글꼴 보기</string>
	<key>Q8B-GT-aiW.title</key>
	<string>타이핑 중 맞춤법 검사</string>
	<key>QMI-zu-EaC.title</key>
	<string>계정 만들기</string>
	<key>R4o-n2-Eq4.title</key>
	<string>확대</string>
	<key>RB4-Sm-HuC.title</key>
	<string>오른쪽에서 왼쪽으로.</string>
	<key>RPj-Bm-4me.title</key>
	<string>자동 업데이트 확인</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>고급</string>
	<key>Rqc-34-cIF.title</key>
	<string>윗첨자</string>
	<key>Ruw-6m-B2m.title</key>
	<string>모두 선택</string>
	<key>Rx6-OO-hkp.title</key>
	<string>생성</string>
	<key>S0p-oC-mLd.title</key>
	<string>선택으로 이동</string>
	<key>S7m-yf-Ip2.title</key>
	<string>로그인</string>
	<key>SPv-04-lrw.title</key>
	<string>맞춤법 및 문법 표시</string>
	<key>So9-wj-csb.title</key>
	<string>맞춤법 및 문법</string>
	<key>TUK-F1-G5B.title</key>
	<string>비밀번호</string>
	<key>Td7-aD-5lo.title</key>
	<string>창</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>대문자화</string>
	<key>UhJ-Em-sYl.title</key>
	<string>스크린 연결에 대하여</string>
	<key>Uo4-75-iGO.title</key>
	<string>메뉴 막대에서 스크린 연결 숨기기.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>센터</string>
	<key>Vdr-fp-XzO.title</key>
	<string>다른 것 숨기기</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>기울임</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>자동으로 맞춤법 수정</string>
	<key>W48-6f-4Dl.title</key>
	<string>편집</string>
	<key>W7y-eM-Er0.title</key>
	<string>취소</string>
	<key>WRG-CD-K1S.title</key>
	<string>밑줄</string>
	<key>WYf-sX-oPS.title</key>
	<string>다음 찾기</string>
	<key>Was-JA-tGl.title</key>
	<string>새로 만들기</string>
	<key>WeT-3V-zwk.title</key>
	<string>스타일에 맞게 붙여넣기</string>
	<key>XfG-lQ-9wD.title</key>
	<string>로그인</string>
	<key>Xz5-n4-O0W.title</key>
	<string>찾기…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>찾기 및 바꾸기…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>문서 검사하기</string>
	<key>YGs-j5-SAR.title</key>
	<string>기본값</string>
	<key>YNR-GL-AX5.title</key>
	<string>스타일에 맞게 붙여넣기</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>말하기 시작</string>
	<key>Z1p-4P-hhS.title</key>
	<string>말하기 시작</string>
	<key>Z2c-GX-fwY.title</key>
	<string>맞춤법</string>
	<key>ZL9-sY-q8C.title</key>
	<string>변환</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>왼쪽 정렬</string>
	<key>ZTC-t6-bQE.title</key>
	<string>로그인</string>
	<key>Zk4-wa-PwH.title</key>
	<string>초기 설정</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>단락</string>
	<key>aJX-R7-PbU.title</key>
	<string>스마트 복사/붙여넣기</string>
	<key>aTl-1u-JFS.title</key>
	<string>인쇄…</string>
	<key>aUF-d1-5bR.title</key>
	<string>창</string>
	<key>aXa-aM-Jaq.title</key>
	<string>폰트</string>
	<key>acy-N8-BFt.title</key>
	<string>계정이 이미 있다면 여기에서 로그인하세요. 계정이 없다면 "계정 만들기"를 클릭하세요. </string>
	<key>agt-UL-0e3.title</key>
	<string>기본값 사용</string>
	<key>ap2-Pd-PX6.title</key>
	<string>개인정보처리방침</string>
	<key>avI-D0-TL5.title</key>
	<string>보고서 다른 이름으로 저장…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>확인</string>
	<key>bgn-CT-cEk.title</key>
	<string>색상 표시</string>
	<key>bib-Uj-vzu.title</key>
	<string>파일</string>
	<key>bqL-Nu-6eU.title</key>
	<string>로그아웃</string>
	<key>buJ-ug-pKt.title</key>
	<string>선택한 항목으로 찾기 사용</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
저작권 보호됨.</string>
	<key>c8a-y6-VQd.title</key>
	<string>변환</string>
	<key>cDB-IK-hbR.title</key>
	<string>없음 사용</string>
	<key>cGb-xo-gTg.title</key>
	<string>대체</string>
	<key>cJ2-z9-hZG.title</key>
	<string>스마트 대시</string>
	<key>cOk-op-giK.title</key>
	<string>라우터를 수동으로 설정했으며 Screens Connect가 자동으로 설정하는 것을 원하지 않는 경우 연결할 포트를 지정하세요.</string>
	<key>cqv-fj-IhA.title</key>
	<string>선택</string>
	<key>cwL-P1-jid.title</key>
	<string>스마트 링크</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>음성</string>
	<key>d9M-CD-aMd.title</key>
	<string>소문자로 변경</string>
	<key>d9c-me-L2H.title</key>
	<string>텍스트</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>확인</string>
	<key>dMs-cI-mzQ.title</key>
	<string>파일</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>실행 취소</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>데이터 감지기</string>
	<key>eYR-Q6-oU1.title</key>
	<string>복사</string>
	<key>eZg-6m-KbE.title</key>
	<string>음성</string>
	<key>evc-OA-Ryl.title</key>
	<string>설정…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>버전 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>라벨</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:포트</string>
	<key>gHr-Ux-Luo.title</key>
	<string>붙여넣기</string>
	<key>gLf-K4-2gn.title</key>
	<string>대체 텍스트 보기</string>
	<key>gO1-3e-FYi.title</key>
	<string>다른 이름으로 저장…</string>
	<key>gVA-U4-sdL.title</key>
	<string>붙여넣기</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Screens Connect 정보</string>
	<key>hLV-TP-WZn.title</key>
	<string>귀하의 Screens ID 또는 비밀번호가 올바르지 않습니다.</string>
	<key>hQb-2v-fYv.title</key>
	<string>스마트 따옴표</string>
	<key>hfS-HO-kBA.title</key>
	<string>원격 로그인이 활성화되어 있지 않습니다.</string>
	<key>hji-bm-HYp.title</key>
	<string>로그인</string>
	<key>hxA-5N-9KA.title</key>
	<string>비밀번호를 잊으셨나요?</string>
	<key>hz2-CU-CR7.title</key>
	<string>문서 확인</string>
	<key>hz9-B4-Xy5.title</key>
	<string>서비스</string>
	<key>i1d-Er-qST.title</key>
	<string>더 작게</string>
	<key>ijk-EB-dga.title</key>
	<string>기본선</string>
	<key>j4W-Rz-RHk.title</key>
	<string>계정 만들기</string>
	<key>jBQ-r6-VK2.title</key>
	<string>커닝</string>
	<key>jFq-tB-4Kx.title</key>
	<string>오른쪽에서 왼쪽으로</string>
	<key>jpx-TQ-PGb.title</key>
	<string>공용 포트:</string>
	<key>jxT-CU-nIS.title</key>
	<string>형식</string>
	<key>k04-YG-Rma.title</key>
	<string>대문자 변환</string>
	<key>l0V-1f-Ktv.title</key>
	<string>실행 취소</string>
	<key>la7-qn-olM.title</key>
	<string>도움말</string>
	<key>mK6-2p-4JG.title</key>
	<string>맞춤법으로 문법 검사</string>
	<key>n8b-F7-YPY.title</key>
	<string>Screens Connect를 Dock에서 숨기기</string>
	<key>n8b-hG-0Ol.title</key>
	<string>상태</string>
	<key>nKE-cM-uam.title</key>
	<string>Screens Connect 정보</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>리가쳐</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>최근 열기</string>
	<key>ogc-rX-tC1.title</key>
	<string>느슨하게 하기</string>
	<key>pa3-QI-u2k.title</key>
	<string>삭제</string>
	<key>piM-q6-Aat.title</key>
	<string>문법 검사(맞춤법 포함)</string>
	<key>pxx-59-PXV.title</key>
	<string>저장…</string>
	<key>q09-fT-Sye.title</key>
	<string>다음 찾기</string>
	<key>qIS-W8-SiK.title</key>
	<string>페이지 설정…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>업데이트 확인…</string>
	<key>qns-zv-911.title</key>
	<string>베타 업데이트 포함</string>
	<key>rM7-dw-z3K.title</key>
	<string>텍스트 대체</string>
	<key>rUS-Yr-7So.title</key>
	<string>이것은 귀하의 새로운 Screens Connect 계정입니다.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>상태</string>
	<key>rbD-Rh-wIN.title</key>
	<string>타이핑 중 맞춤법 검사</string>
	<key>rgM-f4-ycn.title</key>
	<string>스마트 대시</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>지원 요청</string>
	<key>rw7-wl-3d9.title</key>
	<string>사용자 지정 구성:</string>
	<key>s7O-ow-vhd.title</key>
	<string>찾기 및 바꾸기…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>이메일</string>
	<key>shK-K1-sfq.title</key>
	<string>찾기</string>
	<key>snW-S8-Cw5.title</key>
	<string>툴바 표시</string>
	<key>tQ5-bo-4uY.title</key>
	<string>설정</string>
	<key>tRr-pd-1PS.title</key>
	<string>데이터 감지기</string>
	<key>tXI-mr-wws.title</key>
	<string>최근 열기</string>
	<key>tlD-Oa-oAM.title</key>
	<string>커널</string>
	<key>tyU-mf-hDX.title</key>
	<string>지원 요청</string>
	<key>uNh-mw-6iH.title</key>
	<string>스크린 연결 종료</string>
	<key>uQy-DD-JDr.title</key>
	<string>스크린 연결</string>
	<key>uRl-iY-unG.title</key>
	<string>잘라내기</string>
	<key>vKC-jM-MkH.title</key>
	<string>스타일 붙여넣기</string>
	<key>vLm-3I-IUL.title</key>
	<string>자 표시하기</string>
	<key>vNY-rz-j42.title</key>
	<string>메뉴 지우기</string>
	<key>vh1-JC-CHR.label</key>
	<string>일반</string>
	<key>vmV-6d-7jI.title</key>
	<string>대문자로 만들기</string>
	<key>voQ-nY-PWs.title</key>
	<string>일반</string>
	<key>w0m-vy-SC9.title</key>
	<string>리간처</string>
	<key>wb2-vD-lq4.title</key>
	<string>오른쪽 정렬</string>
	<key>wh5-ns-O6o.title</key>
	<string>이전 찾기</string>
	<key>wjA-rN-Yxv.title</key>
	<string>편집</string>
	<key>wpi-Cg-krK.title</key>
	<string>선택 내용을 찾아서 사용</string>
	<key>wpr-3q-Mcd.title</key>
	<string>도움말</string>
	<key>x3v-GG-iWU.title</key>
	<string>복사</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:포트</string>
	<key>xQD-1f-W4t.title</key>
	<string>모두 사용</string>
	<key>xrE-MZ-jX0.title</key>
	<string>음성</string>
	<key>yW1-oH-nxF.title</key>
	<string>잘라내기</string>
	<key>z6F-FW-3nz.title</key>
	<string>대체 항목 표시</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>더 많은 정보…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Screens Connect로 로그인</string>
</dict>
</plist>
